Can’t plot or use imagesc in Octave

apt install gnuplot-x11

Should fix if you get a lot of gnuplot errors when trying to plot or use imagesc() or imshow() in Octave.

Leave a Comment